<?xml version="1.0" encoding="utf-8"?>
<magic_window_config>
    <version>1.0.0.0</version>
    <compatativeVersion>2</compatativeVersion>
    <package_config>
        <package window_mode="1" support_multi_resume="false" support_fullscreen_video="true" support_camera_preview="true" is_scaled="false" need_relaunch="false" default_setting="" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" home="com.ss.android.ugc.aweme.splash.SplashActivity" name="com.ss.android.ugc.aweme"/>
        <package window_mode="1" support_multi_resume="false" support_fullscreen_video="true" support_camera_preview="true" is_scaled="false" need_relaunch="false" default_setting="" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" home="com.yxcorp.gifshow.HomeActivity" name="com.smile.gifmaker"/>
        <package window_mode="1" support_multi_resume="false" support_fullscreen_video="true" support_camera_preview="true" is_scaled="false" need_relaunch="false" default_setting="" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" home="com.ss.android.ugc.aweme.splash.SplashActivity" name="com.ss.android.ugc.aweme.lite"/>
        <package window_mode="1" support_multi_resume="false" support_fullscreen_video="true" support_camera_preview="true" is_scaled="false" need_relaunch="false" default_setting="" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" home="com.yxcorp.gifshow.HomeActivity" name="com.kuaishou.nebula"/>
        <package window_mode="-1" support_multi_resume="false" support_fullscreen_video="true" support_camera_preview="true" is_scaled="false" need_relaunch="false" default_setting="" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" home="com.youku.v2.HomePageEntry" name="com.youku.phone"/>
        <package window_mode="-1" support_multi_resume="false" support_fullscreen_video="true" support_camera_preview="true" is_scaled="false" need_relaunch="false" default_setting="" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" home="com.tencent.qqlive.ona.activity.SplashHomeActivity" name="com.tencent.qqlive"/>
        <package window_mode="1" support_multi_resume="false" support_fullscreen_video="true" support_camera_preview="true" is_scaled="false" need_relaunch="false" default_setting="" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" home="com.ss.android.article.video.activity.SplashActivity" name="com.ss.android.article.video"/>
        <package window_mode="1" support_multi_resume="false" support_fullscreen_video="true" support_camera_preview="true" is_scaled="false" need_relaunch="false" default_setting="" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" home="tv.danmaku.bili.MainActivityV2" name="tv.danmaku.bili">
            <activity name="com.bilibili.search.main.BiliMainSearchActivity" skip_relaunch="true"/>
            <activity name="com.bilibili.bililive.room.ui.roomv3.LiveRoomActivityV3" default_fullscreen="true"/>
        </package>
        <package window_mode="1" support_multi_resume="false" support_fullscreen_video="true" support_camera_preview="true" is_scaled="false" need_relaunch="false" default_setting="" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" home="com.qiyi.video.WelcomeActivity" name="com.qiyi.video"/>
        <package window_mode="1" support_multi_resume="false" support_fullscreen_video="true" support_camera_preview="true" is_scaled="false" need_relaunch="false" default_setting="" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" home="com.hunantv.imgo.activity.MainActivity" name="com.hunantv.imgo.activity"/>
        <package window_mode="1" support_multi_resume="false" support_fullscreen_video="true" support_camera_preview="true" is_scaled="false" need_relaunch="false" default_setting="" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" home="com.qiyi.video.lite.homepage.HomeActivity" name="com.qiyi.video.lite"/>
        <package window_mode="1" support_multi_resume="false" support_fullscreen_video="true" support_camera_preview="true" is_scaled="false" need_relaunch="false" default_setting="" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" home="com.xunlei.downloadprovider.frame.MainTabActivity" name="com.xunlei.downloadprovider"/>
        <package window_mode="1" support_multi_resume="false" support_fullscreen_video="true" support_camera_preview="true" is_scaled="false" need_relaunch="false" default_setting="" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" home="com.baidu.netdisk.ui.MainActivity" name="com.baidu.netdisk"/>
        <package window_mode="1" support_multi_resume="false" support_fullscreen_video="true" support_camera_preview="true" is_scaled="false" need_relaunch="false" default_setting="" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" home="com.duowan.kiwi.homepage.Homepage" name="com.duowan.kiwi"/>
        <package window_mode="1" support_multi_resume="false" support_fullscreen_video="true" support_camera_preview="true" is_scaled="false" need_relaunch="false" default_setting="" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" home="com.douyu.module.home.pages.main.MainActivity" name="air.tv.douyu.android"/>
        <package window_mode="1" support_multi_resume="false" support_fullscreen_video="true" support_camera_preview="true" is_scaled="false" need_relaunch="false" default_setting="" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" home="com.sinyee.babybus.recommendapp.home.ui.HomeActivity" name="com.sinyee.babybus.recommendapp"/>
        <package window_mode="1" support_multi_resume="false" support_fullscreen_video="true" support_camera_preview="true" is_scaled="false" need_relaunch="false" default_setting="" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" home="com.duoduo.child.story.ui.activity.MainActivity" name="com.duoduo.child.story"/>
        <package window_mode="1" support_multi_resume="false" support_fullscreen_video="true" support_camera_preview="true" is_scaled="false" need_relaunch="false" default_setting="" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" home="com.kugou.android.app.MediaActivity" name="com.kugou.android">
            <activity name="com.kugou.android.app.splash.SplashActivity" lock_transfer="true"/>
        </package>
        <package window_mode="1" support_multi_resume="false" support_fullscreen_video="true" support_camera_preview="true" is_scaled="false" need_relaunch="false" default_setting="" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" home="com.ximalaya.ting.android.host.activity.MainActivity" name="com.ximalaya.ting.android"/>
        <package window_mode="1" support_multi_resume="false" support_fullscreen_video="true" support_camera_preview="true" is_scaled="false" need_relaunch="false" default_setting="" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" home="com.tencent.qqmusic.activity.AppStarterActivity" name="com.tencent.qqmusic"/>
        <package window_mode="1" support_multi_resume="false" support_fullscreen_video="true" support_camera_preview="true" is_scaled="false" need_relaunch="false" default_setting="" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" home="com.netease.cloudmusic.activity.MainActivity" name="com.netease.cloudmusic">
            <activity name="com.netease.cloudmusic.activity.LockScreenActivity" default_fullscreen="true" force_relaunch="rotate"/>
            <activity name="com.netease.cloudmusic.activity.ScanActivity" lock_orientation="true"/>
        </package>
        <package window_mode="1" support_multi_resume="false" support_fullscreen_video="true" support_camera_preview="true" is_scaled="false" need_relaunch="false" default_setting="" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" home="com.tencent.karaoke.module.main.ui.MainTabActivity" name="com.tencent.karaoke"/>
        <package window_mode="1" support_multi_resume="false" support_fullscreen_video="true" support_camera_preview="true" is_scaled="false" need_relaunch="false" default_setting="" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" home="com.meetyou.crsdk.TranscultInsertCRActivity" name="com.lingan.seeyou"/>
        <package window_mode="1" support_multi_resume="false" support_fullscreen_video="true" support_camera_preview="true" is_scaled="false" need_relaunch="false" default_setting="" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" home="com.gotokeep.keep.refactor.business.main.activity.MainActivity" name="com.gotokeep.keep"/>
        <package window_mode="1001" support_multi_resume="false" support_fullscreen_video="true" support_camera_preview="true" is_scaled="false" need_relaunch="false" default_setting="" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" support_lock="true" home="com.ss.android.article.news.activity.MainActivity" name="com.ss.android.article.news"/>
        <package window_mode="1" support_multi_resume="false" support_fullscreen_video="true" support_camera_preview="true" is_scaled="false" need_relaunch="false" default_setting="" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" home="com.tencent.news.activity.SplashActivity" name="com.tencent.news"/>
        <package window_mode="1" support_multi_resume="false" support_fullscreen_video="true" support_camera_preview="true" is_scaled="false" need_relaunch="false" default_setting="" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" home="com.tencent.mtt.MainActivity" name="com.tencent.mtt"/>
        <package window_mode="1" support_multi_resume="false" support_fullscreen_video="true" support_camera_preview="true" is_scaled="false" need_relaunch="false" default_setting="" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" home="com.baidu.searchbox.MainActivity" name="com.hihonor.baidu.browser"/>
        <package window_mode="1001" support_multi_resume="false" support_fullscreen_video="true" support_camera_preview="true" is_scaled="false" need_relaunch="false" default_setting="" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" support_lock="true" home="com.baidu.searchbox.MainActivity,com.baidu.searchbox.BoxBrowserActivity" name="com.baidu.searchbox">
            <activity name="com.baidu.browser.search.LightSearchActivity" skip_relaunch="true"/>
            <activity name="*" force_update_camera_rotation="true"/>
        </package>
        <package window_mode="1" support_multi_resume="false" support_fullscreen_video="true" support_camera_preview="true" is_scaled="false" need_relaunch="false" default_setting="" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" home="com.uc.browser.InnerUCMobile" name="com.UCMobile"/>
    </package_config>
</magic_window_config>

